<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_languages/Czech/admin/lan_check_user.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/09 15:21:43 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/
define("LAN_CKUSER_01", "Zkontrolovat databázi uživatelů");
define("LAN_CKUSER_02", "Tímto proběhne kontrola možných potenciálních problémů s vaší databází uživatelů");
define("LAN_CKUSER_03", "Máte-li hodně uživatelů, bude to chvíli trvat, případně může nastat timeout");
define("LAN_CKUSER_04", "Provést");
define("LAN_CKUSER_05", "Kontrola duplicitních login jmen");
define("LAN_CKUSER_06", "Zvolit funkce, které se mají provést");
define("LAN_CKUSER_07", "Nalezena duplicitní uživatelská jména");
define("LAN_CKUSER_08", "Duplikáty nenalezeny");
define("LAN_CKUSER_09", "Uživatelské jméno");
define("LAN_CKUSER_10", "Uživatelské ID");
define("LAN_CKUSER_11", "Zobrazené jméno");
define("LAN_CKUSER_12", "Kontrola duplicitních emailových adres");
define("LAN_CKUSER_13", "Nalezeny duplicitní emaily");
define("LAN_CKUSER_14", "Emailová adresa");
define("LAN_CKUSER_15", "Duplikáty nenalezeny");
define("LAN_CKUSER_16", "Najít záznamy, ve kterých je uživatelské jméno loginem někoho jiného");
define("LAN_CKUSER_17", "Konflikt uživatelského jména a loginu");
define("LAN_CKUSER_18", "Uživatel A");
define("LAN_CKUSER_19", "Uživatel B");
define("LAN_CKUSER_20", "");


?>